﻿/* -----------------------------------------------------------------------------------------------------------------
    OBECNE TRIDY
    ----------------------------------------------------------------------------------------------------------------
*/

/* -----------------------------------------------------------------------------------------------------------------
    TŘÍDY PRO BARVY
    - obecná syntax: _light/dark/lighter/lightest/NázevBarvy[BG]
    - třída bez koncovky BG obecně nastavuje barvu popředí, varianta s BG (background) pozadí
    ----------------------------------------------------------------------------------------------------------------
*/
._lightBlue {
    color: #0068AE;
}

._lightBlueBG {
    background-color: #0068AE;
}

._lightestBlue {
    color: #3498db;
}

._lightestBlueBG {
    background-color: #3498db;
}

._darkBlue {
    color: #005CA5;
}

._darkBlueBG {
    background-color: #005CA5;
}

._lightGray {
    color: #515151;
}

._lightestGray {
    color: #9C9C9B;
}

._lightestGrayBG {
    background-color: #6B788B;
}

._lightGrayBG {
    background-color: #515151;
}

._darkGray {
    color: #52646D;
}

._darkGrayBG {
    background-color: #52646D;
}

._white {
    color: white !important;
}

._whiteBG {
    background-color: white;
}

._green {
    color: #00aa00;
}

._greenBG {
    background-color: #00aa00;
}

._orange {
    color: #FDCA49;
}

._orangeBG {
    background-color: #FDCA49;
}

._black {
    color: black;
}

._blackBG {
    background-color: black;
}

._superLightBlueBG {
    background-color: #EBF5FB;
}

._superLightBlue {
    color: #EBF5FB;
}

._superLightGreyBG {
    background-color: #eeeeee;
}


/* -----------------------------------------------------------------------------------------------------------------
    TŘÍDY PRO ZÁKLADNÍ ATRIBUTY
    - velikost písma pro p/span: _smallerFont / _slightlySmallerFont / _greaterFont / _greatestFont (0.8 / 0.9 / 1.1 / 1.3 em)
    - podtržení, typicky pro prvky jako <a>: _noDeco / _underlineStrong / _underlineStrongDark
    - vynulování paddingu: _noPadding
    - vynulování marginu: _noMarginBottom
    - nastavení tloušťky písma: _weightN00 (400, 500, 600, 700)
    - zarovnání k okraji: _right / _left
    - zarovnání písma: _rightAlign / _leftAlign / _centerAlign
    - barva elementu při hover eventu: _grayHover / _whiteHover / _grayHoverDark
    - centrování elementu: _centerVer
    - ohraničení elementu: _borderLeft / _borderRight
    - výška řádku, užitečné pro úzce podtržené položky: _tight
    - display mód: _inlineBlock  / _block
    - šířka pro všechny rozlišení width5 / width10 / width100 (po pěti)
    ----------------------------------------------------------------------------------------------------------------
*/

/* ------------------------------------ VELIKOST PÍSMA -------------------------------- */
._smallerFont {
    font-size: 0.8em;
}

._slightlySmallerFont {
    font-size: 0.9em !important;
    font-weight: 400;
}

._greaterFont {
    font-size: 1.1em;
}

._greatestFont {
    font-size: 1.3em;
    margin-right: 15px;
    transition: all 0.3s ease;
}

/* ------------------------------------ PODTRŽENÍ -------------------------------- */
._noDeco {
    text-decoration: none;
}

._underline {
    border-bottom: 1px solid;
}

._underlineStrong {
    border-bottom: 3px solid #B1B5B9;
}

._underlineStrongDark {
    padding-bottom: 3px;
    border-bottom: 3px solid #75808B;
    margin-bottom: 60px;
}

/* ------------------------------------ PADDING -------------------------------- */
._noPadding {
    padding: 0 !important;
}

.noPaddingTop {
    padding-top: 0;
}

.noPaddingBottom {
    padding-bottom: 0;
}

.noPaddingLeft {
    padding-left: 0;
}

.noPaddingRight {
    padding-right: 0;
}

.noPaddingHor {
    padding-right: 0;
    padding-left: 0;
}

.noPaddingVer {
    padding-top: 0;
    padding-bottom: 0;
}

.paddingVer20 {
    padding-left: 20px;
    padding-right: 20px;
}

.paddingHor20 {
    padding-top: 20px;
    padding-bottom: 20px;
}

/* ------------------------------------ MARGIN -------------------------------- */
._noMargin {
    margin: 0 !important;
}

._noMarginTop {
    margin-top: 0px;
}

._noMarginBottom {
    margin-bottom: 0px;
}

._noMarginLeft {
    margin-left: 0px;
}

._noMarginRight {
    margin-right: 0px;
}

._noMarginHor {
    margin-right: 0px;
    margin-left: 0px;
}

._noMarginVer {
    margin-top: 0px;
    margin-bottom: 0px;
}

.marginHor20 {
    margin-left: 20px;
    margin-right: 20px;
}

._marginVer20 {
    margin-top: 20px;
    margin-bottom: 20px;
}

._marginRight20 {
    margin-right: 20px;
}

._marginLeft20 {
    margin-left: 20px;
}

._marginTop20 {
    margin-top: 20px;
}

._marginBottom20 {
    margin-bottom: 20px;
}

/* ------------------------------------ TLOUŠŤKA PÍSMA -------------------------------- */
._weight400 {
    font-weight: 400;
}

._weight500 {
    font-weight: 500;
}

._weight600 {
    font-weight: 600;
}

._weight700 {
    font-weight: 700;
}

/* ------------------------------------ ZAROVNÁNÍ K OKRAJI -------------------------------- */
._right {
    float: right;
}

._left {
    float: left;
}

/* ------------------------------------ ZAROVNÁNÍ PÍSMA -------------------------------- */
._leftAlign {
    text-align: left !important;
}

._rightAlign {
    text-align: right !important;
}

._centerAlign {
    text-align: center !important;
}

/* ------------------------------------ BARVA ELEMENTU PŘI HOVER EVENTU -------------------------------- */
._grayHover:hover {
    color: #cecece !important;
}

._grayHoverDark:hover {
    color: #515151 !important;
}

._whiteHover:hover {
    color: white !important;
    opacity: 1 !important;
}

._blueHover:hover {
    color: #3498db !important;
}

/* ------------------------------------ CENTROVÁNÍ ELEMENTU -------------------------------- */
._centerVer {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

._centerVer40 {
    position: relative;
    top: 40%;
    transform: translateY(-40%);
}

/* ------------------------------------ OHRANIČENÍ -------------------------------- */
._borderRightTight {
    border-right: 4px solid #3597db;
    padding-top: 10px;
}

._borderRight {
    border-right: 5px solid #005CA5;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 70px;
    position: relative;
    top: 30px;
    right: 8px;
    background: url("/css/sestkaBlue.svg") no-repeat right top;
}


._borderRightGray {
    border-right: 4px solid #CECECE;
}

._borderLeft {
    border-left: 5px solid #005CA5;
    padding-left: 30px;
    position: relative;
    left: -35px;
}

/* ------------------------------------ VÝŠKA ŘÁDKU -------------------------------- */
._tight {
    line-height: 12px;
}

/* ------------------------------------ DISPLAY MÓD -------------------------------- */
._inlineBlock {
    display: inline-block;
}

._block {
    display: block;
}

/* ------------------------------------ ŠÍŘKA PRO VŠECHNY ROZLIŠENÍ -------------------------------- */
._width5 {
    width: 5%;
}

._width10 {
    width: 10%;
}

._width15 {
    width: 15%;
}

._width20 {
    width: 20%;
}

._width25 {
    width: 25%;
}

._width30 {
    width: 30%;
}

._width33 {
    width: 33%;
}

._width35 {
    width: 35%;
}

._width40 {
    width: 40%;
}

._width45 {
    width: 45%;
}

._width50 {
    width: 50%;
}

._width55 {
    width: 55%;
}

._width60 {
    width: 60%;
}

._width65 {
    width: 65%;
}

._width70 {
    width: 70%;
}

._width75 {
    width: 75%;
}

._width80 {
    width: 80%;
}

._width85 {
    width: 85%;
}

._width90 {
    width: 90%;
}

._width95 {
    width: 95%;
}

._width100 {
    width: 100%;
}

._rightR {
    float: right;
}


._superLightBlueBG .centerHorNoJoke:last-child {
    margin-bottom: 20px;
}

@media (max-width: 1025px) {
    ._rightR {
        float: left !important;
    }
}
